=== debian/changelog ===
cvsps (2.1-10) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Juliano Eiki Hiroi Tesser <julianohiroi@gmail.com>  Wed, 29 Oct 2025 15:33:52 -0300

cvsps (2.1-9) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.6 to 4.7.0.
  * Added missing newline to d/rules. Thanks lintian.
  * Updated to debhelper compat level 13.
  * Fixed inconsistencies in d/copyright.  Thanks lintian.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 24 Apr 2024 17:00:03 +0200

cvsps (2.1-8) unstable; urgency=medium

  * QA upload.
  * Apply patch from Richard Hansen to stop cvsps from choking on
    servers that print more than one "M" response to "version" command.
    (Closes: #775883)

 -- Adrian Bunk <bunk@debian.org>  Thu, 19 Jan 2017 11:54:45 +0200

cvsps (2.1-7) unstable; urgency=medium

  * QA upload.
  * Updated DH level to 9.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Added upstream homepage
  * debian/copyright:
      - Using 1.0 format.
      - Full updated.
  * debian/manpages: created the file to the correct installation of manpage
  * debian/rules: updated and added hardening options
  * Included patches:
      - Fix the Makefile adding hardening LDFLAGS
      - Fix the Manpage sentence (closes: #609028)

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Mon, 07 Sep 2015 15:03:17 -0300

cvsps (2.1-6) unstable; urgency=low

  * QA upload.
  * Change maintainer to QA Group
  * Simplify packaging by converting to 3.0 (quilt) format
  * Add watch file

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 07 Apr 2011 23:18:19 +0200

cvsps (2.1-5) unstable; urgency=low

  * Sync from Ubuntu to Debian, fixing 64-bit issue in Debian (Closes: #489219)
  * Bumped standards version to 3.8.0

 -- Michael Casadevall <sonicmctails@gmail.com>  Sun, 05 Oct 2008 23:10:04 -0400

cvsps (2.1-4ubuntu1) intrepid; urgency=low

  [ Michael Casadevall ]
  * Correction for CVS direct mode on 64-bit archs (LP: #247663)
    Patch courtesy of Iustin Pop <iusty@k1024.org>

  [ Cesare Tirabassi ]
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 11 Jul 2008 21:06:20 +0200

cvsps (2.1-4) unstable; urgency=low

  * New Maintainer (closes: #382809)

 -- Michael Casadevall <sonicmctails@gmail.com>  Tue, 04 Sep 2007 19:26:33 -0500

cvsps (2.1-3) unstable; urgency=low

  * QA Upload.
  * Apply patch from Anand Kumria to cope with single quotes in
    FreeBSD CVS pserver version strings.  closes: #358374.

 -- Clint Adams <schizo@debian.org>  Mon, 11 Jun 2007 13:41:49 -0400

cvsps (2.1-2) unstable; urgency=low

  * QA Upload
  * Set Maintainer to QA Group, Orphaned:  #382809
  * Bump compat level and B-D on at least dh 4.0.0
  * Update debian/copyright
  * Fix malformed line in debian/changelog
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Tue, 29 Aug 2006 15:16:44 +0200

cvsps (2.1-1) unstable; urgency=low

  * New upstream version.
    (closes: #314822)
  * Applied TRUNK ignore patch from David D. Kilzer
    (closes: #315023)
  * Applied dynamic buffer allocation patch from David D. Kilzer
    (closes: #315024)
  * Applied man page typo fix from Roberto C. Sanchez
    (closes: #311686)

 -- Marcus Crafter <crafterm@debian.org>  Thu, 28 Jul 2005 13:32:58 +0100

cvsps (2.0rc1-5) unstable; urgency=low

  * Applied patch from Kim Hansen to fix time calculation bug
  * Applied cvs output parsing error from upstream
    (closes: #289803, #267910)

 -- Marcus Crafter <crafterm@debian.org>  Thu, 27 Jan 2005 17:47:58 +0100

cvsps (2.0rc1-4) unstable; urgency=low

  * Applied documentation patch from J. Bruce Fields
    (closes: #258100)

 -- Marcus Crafter <crafterm@debian.org>  Fri, 20 Aug 2004 12:59:06 +0200

cvsps (2.0rc1-3) unstable; urgency=low

  * Included contributed directory name handling patch from David Kilzer.
    (closes: #231744)

 -- Marcus Crafter <crafterm@debian.org>  Tue, 22 Jun 2004 22:23:26 +0200

cvsps (2.0rc1-2) unstable; urgency=low

  * Included upstream patch for fixing http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=255274
  * Included contributed manpage patch from James Morrison
  * Included contributed GNU/Hurd compliation patch from Santiago Vila
  * Included contributed segfault patch from Daniel Kobras
    (closes: #255274, #224425, #218323, #200014)

 -- Marcus Crafter <crafterm@debian.org>  Mon, 21 Jun 2004 19:30:46 +0200

cvsps (2.0rc1-1) unstable; urgency=low

  * New upstream release.
    (closes: #191621)

 -- Marcus Crafter <crafterm@debian.org>  Mon, 19 May 2003 10:35:46 +1000

cvsps (1.3.3-1) unstable; urgency=low

  * New upstream release.
    (closes: #164574)

 -- Marcus Crafter <crafterm@debian.org>  Mon, 14 Oct 2002 12:50:38 +0200

cvsps (1.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Marcus Crafter <crafterm@debian.org>  Wed,  3 Jul 2002 17:13:45 +0200

cvsps (1.3.1-1) unstable; urgency=low

  * New upstream release.
    (closes: #149803)

 -- Marcus Crafter <crafterm@debian.org>  Mon, 17 Jun 2002 14:34:30 +0200

cvsps (1.3-4) unstable; urgency=low

  * Fixed lintian errors.

 -- Marcus Crafter <crafterm@debian.org>  Tue, 19 Mar 2002 19:37:20 +0100

cvsps (1.3-3) unstable; urgency=low

  * Fixed installed location of cvsps.1 manpage.
    (closes: #127532)

 -- Marcus Crafter <crafterm@debian.org>  Tue,  5 Feb 2002 12:58:03 +0100

cvsps (1.3-2) unstable; urgency=low

  * Fixed various spelling mistakes in the description. Thanks to Matt
    Zimmerman <mdz@debian.org> for reporting them.
    (closes: Bug#124531)

 -- Marcus Crafter <crafterm@debian.org>  Tue, 18 Dec 2001 12:24:13 +0100

cvsps (1.3-1) unstable; urgency=low

  * Initial Release.

