=== debian/control ===
Source: cvsps
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://www.cobite.com/cvsps/
Build-Depends: debhelper-compat (= 13), zlib1g-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/cvsps
Vcs-Git: https://salsa.debian.org/debian/cvsps.git

Package: cvsps
Architecture: any
Depends: cvs, ${misc:Depends}, ${shlibs:Depends}
Description: Tool to generate CVS patch set information
 CVSps is a program for generating 'patch set' information from a CVS
 repository.  A patch set in this case is defined as a set of changes made
 to a collection of files, all committed at the same time (using a single
 'cvs commit' command).  This information is valuable for seeing the
 big picture of the evolution of a CVS project.  While CVS tracks revision
 information, it is often difficult to see what changes were committed
 'atomically' to the repository.
