=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh  $@

override_dh_auto_install:
	dh_auto_install -- prefix=$(CURDIR)/debian/cvsps/usr
