=== debian/tests/control ===
Test-Command: cvsps -h 2>&1 | grep "^Usage" -C 7
Restrictions: superficial
